Bug 66760 - installer hangs while probing USB device
installer hangs while probing USB device
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Pete Zaitcev
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-15 15:56 EDT by Lakshmi
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-17 14:24:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lakshmi 2002-06-15 15:56:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Win 9x 4.90)

Description of problem:
The RH 7.3 installer hangs while probing USB. Appears like, the issue from 7.1 
& 7.2 is still being carried forward. However with 7.1 & 7.2 one used to get 
around this problem by using 'nousb' magic pass phrase. This option seems to 
have been disabled in 7.3? Is there a way to make it work?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Redhat 7.3 on IBM i1200 series ( i am sure there are lot more laptop owners 
who hv this same problem)
2.Graphical, text, nofb, etc.. no option works, fails at the same point
3.
	

Actual Results:  After probing for USB UHCI when it starts checking with USB 
OHCI it simply dies..

Additional info:
Comment 1 Jeremy Katz 2002-06-16 23:28:02 EDT
The USB modules are built into the -BOOT kernel now, so anaconda can't really
stop any probe from occurring
Comment 2 Pete Zaitcev 2002-06-17 14:24:43 EDT
Arjan added the necessary fix; tag 2.4.18-5.51. #1000.
Comment 3 Pete Zaitcev 2002-08-15 20:48:33 EDT
Sufferers of IBM i1200 attach to bug 50225.

The "nousb" was fixed, please try 2.4.18-7 or 2.4.18-11
based images from Rawhide, if you have a chance.

Note You need to log in before you can comment on or make changes to this bug.